Bug 246831

Summary: iovctl.8, iovctl.conf.5: Fix typos
Product: Documentation Reporter: Jose Luis Duran <jlduran>
Component: Manual PagesAssignee: Gordon Bergling <gbe>
Status: Closed FIXED    
Severity: Affects Only Me CC: doc, gbe
Priority: --- Keywords: patch
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
iovctl.conf.5: Fix typo
none
iovctl.8: The -f flag is mandatory with -C
none
iovctl.8: The -f flag is mandatory with -C none

Description Jose Luis Duran 2020-05-29 10:47:29 UTC
Created attachment 215003 [details]
iovctl.conf.5: Fix typo

It should be iovctl(8).
Comment 1 Jose Luis Duran 2020-06-01 01:27:39 UTC
Created attachment 215115 [details]
iovctl.8: The -f flag is mandatory with -C
Comment 2 Jose Luis Duran 2020-06-01 01:30:06 UTC
Created attachment 215116 [details]
iovctl.8: The -f flag is mandatory with -C
Comment 3 commit-hook freebsd_committer 2020-06-30 17:22:23 UTC
A commit references this bug:

Author: gbe
Date: Tue Jun 30 17:21:28 UTC 2020
New revision: 362808
URL: https://svnweb.freebsd.org/changeset/base/362808

Log:
  iovctl(8): Correct a typo in the manpage and correct the SYNOPSIS

  PR:	246831
  Submitted by:	Jose Luis Duran <jlduran at gmail dot com>
  Reviewed by:	bcr (mentor)
  Approved by:	bcr (mentor)
  MFC after:	7 days

Changes:
  head/usr.sbin/iovctl/iovctl.8
  head/usr.sbin/iovctl/iovctl.conf.5
Comment 4 Gordon Bergling freebsd_committer 2020-06-30 17:28:40 UTC
Committed thanks for the patch!
Comment 5 commit-hook freebsd_committer 2020-07-13 19:28:39 UTC
A commit references this bug:

Author: gbe
Date: Mon Jul 13 19:28:10 UTC 2020
New revision: 363168
URL: https://svnweb.freebsd.org/changeset/base/363168

Log:
  iovctl(8): Correct a typo in the manpage and correct the SYNOPSIS

  PR:		246831
  Submitted by:	Jose Luis Duran <jlduran at gmail dot com>
  Reviewed by:	bcr (mentor)
  Approved by:	bcr (mentor)

Changes:
_U  stable/12/
  stable/12/usr.sbin/iovctl/iovctl.8
  stable/12/usr.sbin/iovctl/iovctl.conf.5